RubyGems Navigation menu

fluent-plugin-simple-logentries 0.1.1

Push fluent events to Logentries

Versions:

  1. 0.1.1 - July 31, 2015 (6,5 ko)
  2. 0.1.0 - July 29, 2015 (6,5 ko)
  3. 0.0.3 - July 29, 2015 (5,5 ko)
Voir toutes les versions (5)

Dépendances de Development (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Propriétaires:

    Auteurs:

    • sowawa

    Total de contrôle SHA 256:

    3104740740b92401fbbec8abdb2b7f24031bdfb2858b4450d733ac56c87f90b3

    Total de téléchargements 26 017

    Pour cette version 23 324

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: